using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ch3_2
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int sum = 0;
            float average;
            sum += Convert.ToInt32(textBox1.Text);
            sum += Convert.ToInt32(textBox2.Text);
            sum += Convert.ToInt32(textBox3.Text);
            average = (float)sum / 3;
            textBox4.Text = average.ToString();

        }
    }
}
